droidian-meta (91+git20250824213727.3e2a493.droidian) trixie; urgency=medium

  * [droidian-extras] Add xwayland
  * [droidian-base] Depend on droidian-quirks-appvisibility
  * [droidian-phosh-full] Allow using another provider for the firefox configuration

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Aug 2025 23:37:27 +0200

droidian-meta (90) next; urgency=medium

  * [droidian-phosh-full] Replace evince with papers and eog with loupe

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 03 May 2025 00:57:40 +0200

droidian-meta (89) next; urgency=medium

  * [droidian-phosh-phone] Allow other device chassis types

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 07 Apr 2025 22:57:56 +0200

droidian-meta (88) next; urgency=medium

  * [droidian-plamo-wf] add droidian-plamo-wf metapackage
  * Merge pull request #6 from droidian/feature/next/plamo-wf

 -- arpio23 <114081910+arpio23@users.noreply.github.com>  Sat, 29 Mar 2025 16:28:56 -0600

droidian-meta (87) next; urgency=medium

  * [droidian-phosh-full] Drop gthd
  * [droidian-phosh-full] Replace celluloid with clapper

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 17 Feb 2025 22:32:18 +0100

droidian-meta (86) next; urgency=medium

  [ Cédric Bellegarde ]
  * [droidian-phosh-minimal] Depend on mobile-power-saver overrides
  * [droidian-phosh-full] Depend on droidian-quirks-lomiri

  [ Eugenio Paolantonio (g7) ]
  * [droidian-base] Depend on less and vim

  [ Eugenio Paolantonio ]
  * Merge pull request #5 from droidian/gnumdk/mobile-power-saver-overrides

 -- Cédric Bellegarde <cedric.bellegarde@adishatz.org>  Thu, 02 Jan 2025 00:03:47 +0100

droidian-meta (85) next; urgency=medium

  * [droidian-phosh-minimal] Depend on sound-theme-phosh

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 18 Nov 2024 22:31:53 +0100

droidian-meta (84) next; urgency=medium

  * [droidian-phosh-minimal] Drop squeekboard, always install phosh-osk-stub
  * [droidian-phosh-minimal] Depend on droidian-migrations

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 01 Nov 2024 23:10:28 +0100

droidian-meta (83) next; urgency=medium

  * [droidian-phosh-full] Ensure the old g4music package gets removed on upgrades

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 29 Oct 2024 23:16:45 +0100

droidian-meta (82) next; urgency=medium

  * [droidian-phosh-minimal] Replace xdg-desktop-portal-gnome dependency with xdg-desktop-portal-phosh

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 18 Oct 2024 11:16:20 +0200

droidian-meta (81) next; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #4 from droidian/feature/next/firefox

  [ Cédric Bellegarde ]
  * [droidian-phosh-full] Move from firefox-esr to firefox

 -- Eugenio Paolantonio <me@medesimo.eu>  Tue, 24 Sep 2024 23:24:52 +0200

droidian-meta (80) next; urgency=medium

  * [packaging] Replace g4music with gapless

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 21 Sep 2024 17:33:09 +0200

droidian-meta (79) next; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #3 from bellegarde-c/droidian

  [ Cédric Bellegarde ]
  * debian: add isc-dhcp-server and hybris-usb to droidian-devtools

 -- Eugenio Paolantonio <me@medesimo.eu>  Fri, 30 Aug 2024 16:28:05 +0200

droidian-meta (78) next; urgency=medium

  * [droidian-base] Prefer mobile-power-saver as the default power management tool
  * [droidian-extras] Depend on qt5-text-input-v3

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 29 Aug 2024 22:45:10 +0200

droidian-meta (76) next; urgency=medium

  * [droidian-phosh-minimal] Depend on mobile-settings
  * [droidian-base] Replace droidian-fpd-client with fpd-unlock

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 02 Aug 2024 14:44:58 +0200

droidian-meta (75) next; urgency=medium

  * [droidian-base] Drop batman, depend on droidian-power-management instead

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 12 Jul 2024 00:29:17 +0200

droidian-meta (74) next; urgency=medium

  * [droidian-phosh-minimal] Re-add gnome-initial-setup and droidian-quirks-initial-setup back

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 May 2024 21:13:03 +0200

droidian-meta (73) next; urgency=medium

  * [droidian-phosh-full] Depend on gnome-software-plugin-deb

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 20 May 2024 00:23:43 +0200

droidian-meta (72) trixie; urgency=medium

  * [droidian-phosh-minimal] Drop gnome-initial-setup and droidian-quirks-initial-setup for now

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 05 May 2024 16:07:35 +0200

droidian-meta (71) trixie; urgency=medium

  * [packaging] Drop requirement of Debian's phosh metapackages

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 05 May 2024 15:52:57 +0200

droidian-meta (70) trixie; urgency=medium

  * debian: move plymouth to base
  * debian: move flatpak to base
  * debian: move qtwayland5 to extras

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 25 Mar 2024 02:30:41 +0200

droidian-meta (69) trixie; urgency=medium

  * debian: drop droidian-quirks-brightness from meta for now

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 27 Dec 2023 17:48:02 -0500

droidian-meta (68) trixie; urgency=medium

  * debian: add libtcl and libtk to extras
  * debian: add qt6-gtk-platformtheme to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 21 Dec 2023 19:22:00 -0500

droidian-meta (67) trixie; urgency=medium

  * [droidian-phosh-minimal] (THIS IS NOT NEEDED) Depend on adaptation-hybris-phosh

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 09 Dec 2023 19:11:45 +0100

droidian-meta (66) trixie; urgency=medium

  * debian: move gnome-console from devtools to phosh full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 08 Dec 2023 12:34:20 -0500

droidian-meta (65) trixie; urgency=medium

  * debian: add dbus-x11 to devtools
  * debian: add chromium-sandbox to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 19 Nov 2023 21:48:22 -0500

droidian-meta (64) trixie; urgency=medium

  * [droidian-devtools] Depend on droidian-quirks-devtools

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 29 Oct 2023 15:56:33 +0100

droidian-meta (63) trixie; urgency=medium

  * debian: drop cpufrequtils from phosh-minimal

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 27 Oct 2023 20:25:03 -0400

droidian-meta (62) trixie; urgency=medium

  * debian: add batman-libpower to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 15 Oct 2023 12:07:05 -0400

droidian-meta (61) trixie; urgency=medium

  * debian: add more useful packages to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 09 Oct 2023 15:06:57 -0400

droidian-meta (60) trixie; urgency=medium

  * debian: add droidian-quirks-systemd to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 09 Oct 2023 14:07:51 -0400

droidian-meta (59) trixie; urgency=medium

  * debian: add network manager gnome plugins to droidian-extras
  * debian: add eog-plugins to droidian-extras
  * debian: add adwaita theme for qt5/6 to droidian-extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 21:54:22 -0400

droidian-meta (58) trixie; urgency=medium

  * debian: add droidian-quirks-gnome to phosh-minimal

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 13:54:38 -0400

droidian-meta (57) trixie; urgency=medium

  * debian: add droidian-extras meta package

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 10:22:01 -0400

droidian-meta (56) trixie; urgency=medium

  * [droidian-devtools] Remove isc-dhcp-client
  * [droidian-base] Depend on droidian-quirks-waydroid

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 02 Oct 2023 22:44:35 +0200

droidian-meta (55) trixie; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [droidian-phosh-full] Depend on droidian-quirks-firefox

  [ Bardia Moshiri ]
  * debian: replace clapper with celluloid in droidian-phosh-full
  * debian: add nfcd-tools to droidian-phosh-full

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Sep 2023 17:36:57 +0200

droidian-meta (54) trixie; urgency=medium

  * debian: add mtp-server to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 03 Sep 2023 19:44:20 -0400

droidian-meta (52) trixie; urgency=medium

  * debian: add getcutout to droidian phosh

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 27 Aug 2023 16:37:37 -0400

droidian-meta (51) trixie; urgency=medium

  * [droidian-phosh-minimal] Drop droidian-settings, panel moved to g-c-c

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 15 Aug 2023 02:13:32 +0200

droidian-meta (50) trixie; urgency=medium

  * debian: add dialog and droidian-fpd-client to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 04 Aug 2023 11:13:03 -0400

droidian-meta (49) trixie; urgency=medium

  * [droidian-phosh-full] Drop geary, again

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 28 Jul 2023 04:19:15 +0200

droidian-meta (48) trixie; urgency=medium

  * debian: add cups to droidian-base
  * debian: add droidian-fpd to droidian-base
  * debian: add droidian-quirks-lollypop-dummy and g4music to phosh-full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 23 Jul 2023 19:40:50 -0400

droidian-meta (47) trixie; urgency=medium

  * droidian-phosh-full: drop batman-gui as its functionality is now built-in g-c-c

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 03 Jul 2023 21:28:52 +0300

droidian-meta (46) trixie; urgency=medium

  * droidian-phosh-minimal: depend on droidian-quirks-pwquality

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 03 Jul 2023 21:11:22 +0300

droidian-meta (45) trixie; urgency=medium

  [ Bardia Moshiri ]
  * droidian-meta: add nfcd* and gbinder-tools

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] Move to Droidian rolling
  * [droidian-base] Conflict with droidian-upgrade-trixie

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 02 Jul 2023 00:12:18 -0400

droidian-meta (44) bookworm; urgency=medium

  * [droidian-phosh-full] Add droidian-quirks-totem-dummy

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Tue, 20 Jun 2023 17:39:43 +0300

droidian-meta (43) bookworm; urgency=medium

  * Drop network-manager-gnome
  * Drop gnome-screenshot
  * Use gnome-text-editor instead of gedit
  * [droidian-phosh-full] Add clapper

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 17 Jun 2023 21:37:23 +0300

droidian-meta (42) bookworm; urgency=medium

  * Add batman to droidian-base and batman-gui to droidian-phosh-full

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 17 Jun 2023 13:05:32 +0300

droidian-meta (41) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on droidian-quirks-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 20 Mar 2023 18:48:09 +0100

droidian-meta (40) bookworm; urgency=medium

  * [droidian-phosh-full] Restore dependency on pinhole and firefox-esr-mobile-config

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 Feb 2023 15:26:44 +0100

droidian-meta (39) bookworm; urgency=medium

  * [droidian-phosh-full] Comment firefox-esr-mobile-config, removed from testing
  * [droidian-phosh-full] Depend on qtwayland5

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 02 Feb 2023 03:10:08 +0100

droidian-meta (38) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on xdg-desktop-portal-gnome
  * [droidian-phosh-full] Depend on phosh-tour

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 28 Jan 2023 20:45:49 +0100

droidian-meta (37) bookworm; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #2 from arpio23/bookworm

  [ arpio23 ]
  * Revert "[droidian-phosh-full] Drop geary"

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] [ci] Use the checkout step provided by the droidian-buildd orb

 -- Eugenio Paolantonio <me@medesimo.eu>  Sat, 28 Jan 2023 20:11:03 +0100

droidian-meta (36) bookworm; urgency=medium

  * [droidian-base] Depend on callaudiod

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 26 Nov 2022 02:28:38 +0100

droidian-meta (35) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on chatty

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 12 Nov 2022 20:38:24 +0100

droidian-meta (34) bookworm; urgency=medium

  * [skip ci] Replace Drone with CircleCI
  * [droidian-phosh-full] Drop pinhole, removed from testing

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 Oct 2022 14:48:42 +0200

droidian-meta (33) bookworm; urgency=medium

  * [droidian-base] Depend on droidian-quirks-brightness

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 16:52:56 +0200

droidian-meta (32) bookworm; urgency=medium

  * [droidian-phosh-minimal] Drop droidian-quirks-squeekboard dependency

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 03:36:31 +0200

droidian-meta (31) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on gnome-accessibility-themes
  * [droidian-phosh-full] Depend on phosh-plugins and phosh-mobile-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 13 Sep 2022 14:29:51 +0200

droidian-meta (30) bookworm; urgency=medium

  * [droidian-base] Depend on systemd-resolved

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 10 Sep 2022 15:16:18 +0200

droidian-meta (29) bookworm; urgency=medium

  * [droidian-base] Depend on mobian-droidian-archive-keyring rather than mobian-archive-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 31 Jul 2022 18:21:51 +0200

droidian-meta (28) bookworm; urgency=medium

  * [droidian-base] Depend on runonce and droidian-quirks-hostname

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Jul 2022 02:42:10 +0200

droidian-meta (27) bookworm; urgency=medium

  * [droidian-phosh-base] Depend on droidian-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 03 Jul 2022 16:52:43 +0200

droidian-meta (26) bookworm; urgency=medium

  * [droidian-phosh-full] Drop geary
  * [droidian-base] Depend on lvm2, cryptsetup and droidian-encryption-service
  * [droidian-devtools] kgx -> gnome-console

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 Jun 2022 14:32:24 +0200

droidian-meta (25) bookworm; urgency=medium

  * [droidian-meta] minimal: depend on droidian-quirks-initial-setup

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 07 Mar 2022 00:30:49 +0100

droidian-meta (24) bookworm; urgency=medium

  * [packaging] droidian-base: drop crda, removed upstream

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 26 Jan 2022 22:42:34 +0100

droidian-meta (23) bookworm; urgency=medium

  * [droidian-base] Conflict on droidian-upgrade-bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 12 Dec 2021 01:32:45 +0100

droidian-meta (22) bookworm; urgency=medium

  * [packaging] Remove hybris-mobian transitional packages
  * [packaging] Make -minimal, -phone and -full metapackages DE-aware

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 06 Dec 2021 23:50:28 +0100

droidian-meta (21) bullseye; urgency=medium

  * [droidian-base] Depend on droidian-apt-config, droidian-archive-keyring and mobian-archive-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 23 Nov 2021 22:31:21 +0100

droidian-meta (20) bullseye; urgency=medium

  * [droidian-minimal] Depend on plymouth and plymouth-theme-droidian

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 16 Nov 2021 23:22:11 +0100

droidian-meta (19) bullseye; urgency=medium

  * [droidian-meta] droidian-base: depend on droidian-phosh-default-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 16 Aug 2021 00:27:05 +0200

droidian-meta (18) bullseye; urgency=medium

  * [droidian-minimal] added gnome-screenshot

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 01 Jun 2021 23:45:32 +0200

droidian-meta (17) bullseye; urgency=medium

  * [droidian-base] added iputils-ping

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 11 May 2021 01:06:44 +0200

droidian-meta (16) bullseye; urgency=medium

  * [droidian-base] Install systemd-timesyncd in place of chrony

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 May 2021 00:46:56 +0200

droidian-meta (15) bullseye; urgency=medium

  * [droidian-full] added eog

 -- r3vn <giuseppe.corti@protonmail.com>  Sun, 02 May 2021 23:13:44 +0200

droidian-meta (14) bullseye; urgency=medium

  * [droidian-minimal] added droidian-quirks-wayland

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 20 Apr 2021 00:15:08 +0200

droidian-meta (13) bullseye; urgency=medium

  * [droidian-base] removed vim
  * [droidian-full] replaced nemo with portfolio-filemanager
  * [droidian-minimal] removed xdg-user-dirs
  * [droidian-devtools] moved inxi,psmisc and psutils from droidian-base
  * Merge local branch 'releasefix' into bullseye
  * [droidian-minimal] added droidian-quirks-squeekboard

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 19 Apr 2021 01:55:04 +0200

droidian-meta (12) bullseye; urgency=medium

  * [packaging] droidian-base: drop man-db
  * [packaging] droidian-base: depend on droidian-branding

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 18 Apr 2021 00:53:07 +0200

droidian-meta (11) bullseye; urgency=medium

  * [droidian-meta] replace mobian-meta with phosh-meta
  * [droidian-devtools] added aptitude

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 08 Apr 2021 00:19:29 +0200

droidian-meta (10) bullseye; urgency=medium

  * [packaging] Always install journald configuration (preferring the -standard flavour on base, and requiring -development on devtools)

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 04 Apr 2021 01:47:51 +0200

droidian-meta (9) bullseye; urgency=medium

  * [ci] Updated to match new name [CI SKIP]
  * [packaging] Migrate to droidian-meta
  * [packaging] droidian-devtools: depend on kgx, ifupdown, isc-dhcp-client, strace and systemd-coredump

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 25 Mar 2021 23:02:34 +0100

droidian-meta (8) bullseye; urgency=medium

  * [hybris-mobian-minimal] added lm-sensors

 -- r3vn <giuseppe.corti@protonmail.com>  Sun, 14 Feb 2021 20:50:17 +0100

droidian-meta (7) bullseye; urgency=medium

  * [hybris-mobian-full] revert 8ec8ecc since pinhole is back on debian repositories
  * [hybris-mobian-minimal] added cpufrequtils
  * [ci] switch to Drone CI

 -- r3vn <giuseppe.corti@protonmail.com>  Sat, 23 Jan 2021 18:17:07 +0100

droidian-meta (6) bullseye; urgency=medium

  * [hybris-mobian-phone] replaced calls with gnome-calls
  * [hybris-mobian-full] added firefox-esr and firefox-esr-mobile-config

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 18 Nov 2020 01:26:30 +0100

droidian-meta (5) bullseye; urgency=medium

  * [hybris-mobian-phone] added device-chassis-handset

 -- r3vn <giuseppe.corti@protonmail.com>  Sat, 14 Nov 2020 01:24:58 +0100

droidian-meta (4) bullseye; urgency=medium

  * [hybris-mobian-full] fix: replaced pinhole with cheese

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 11 Nov 2020 00:55:43 +0100

droidian-meta (3) bullseye; urgency=medium

  * [hybris-mobian-full] added gthd

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 22 Oct 2020 02:01:01 +0200

droidian-meta (2) bullseye; urgency=medium

  * [hybris-mobian-phone] added mobile-broadband-provider-info

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 20 Oct 2020 23:46:52 +0200

droidian-meta (1) bullseye; urgency=medium

  * Repository bring-up
  * [hybris-mobian-meta] Initial release

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Oct 2020 23:22:40 +0200

